Groovy Documentation

## org.codehaus.groovy.grails.plugins.codecs
[Groovy] Class SHA256Codec

    java.lang.Object
      org.codehaus.groovy.grails.plugins.codecs.DigestUtils
          org.codehaus.groovy.grails.plugins.codecs.SHA256Codec

    class SHA256Codec
    extends DigestUtils

Property Summary
`static java.lang.Object` | `decode`
`static java.lang.Object` | `encode`

Method Summary

Methods inherited from class DigestUtils
digest

Property Detail

### decode

    static java.lang.Object decode

### encode

    static java.lang.Object encode

Groovy Documentation